Package Base Details: pyqt4

Git Clone URL: https://aur.archlinux.org/pyqt4.git (read-only)
Submitter: arojas
Maintainer: 4llan (buzo)
Last Packager: buzo
Votes: 14
Popularity: 1.463147
First Submitted: 2018-08-24 08:49
Last Updated: 2019-04-12 11:08

Latest Comments

« First ‹ Previous 1 2 3 4

RonaldMcDaddy commented on 2018-10-22 13:52

Please add the sip package as dependency.

EvanPurkhiser commented on 2018-10-19 07:33

Please add the sip package as dependency.

Xeno_Idaltu commented on 2018-10-19 06:54

Yep. The sip package is missing..

Xorg commented on 2018-10-18 21:29

Please add the sip package as dependency.

andres53016 commented on 2018-10-12 02:37

Please add the sip package as dependency.

Tahvok commented on 2018-10-09 09:18

Please add the sip package as dependency

Drunk247 commented on 2018-10-08 21:51

Works for me after installation of the "sip" package

maderios commented on 2018-10-08 18:52

I get error. All dependencies are installed. Any idea?

makepkg -sicC ==> Starting build()... Querying qmake about your Qt installation... Determining the details of your Qt installation... This is the GPL version of PyQt 4.12.1 (licensed under the GNU General Public License) for Python 3.7.0 on linux. Found the license file pyqt-gpl.sip. Error: Make sure you have a working sip on your PATH or use the --sip argument to explicitly specify a working sip. ==> ERROR: A failure occurred in build(). Aborting...

chawlindel commented on 2018-09-27 14:57

I get this:

WARNING: Package contains reference to $srcdir

Is the package supposed to be built in a clean chroot?